burn_classes:
  unburned: 19034
  low: null
  moderate: null
  high: 2
emampr_landcover_vote_2011:
  52: 27186
  43: 3084
  42: 1871
  71: 494
  41: 144
  22: 94
  90: 79
  23: 28
  21: 11
  95: 7
  82: 2
soil_textures:
  clay loam: 32867
  silt loam: 133
